body {
  font-family: 'Noto Sans',-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-weight: normal;
  font-style: normal;
  color: #000000;
  overflow-X: hidden; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

img {
  max-width: 100%; }

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none; }

a:focus,
a:hover {
  text-decoration: none; }

i,
span,
a {
  display: inline-block; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Noto Sans',-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";;
  font-weight: 700;
  color: #000000;
  margin: 0px; }

h1 {
  font-size: 48px; }

h2 {
  font-size: 36px; }

h3 {
  font-size: 28px; }

h4 {
  font-size: 22px; }

h5 {
  font-size: 18px; }

h6 {
  font-size: 16px; }
p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #000000;
  margin: 0px; }
/*--------------------------------------------------------------
4. Preloader
----------------------------------------------------------------*/
@-webkit-keyframes animateGradient{0%{background-position:left bottom}50%{background-position:right top}100%{background-position:left bottom}}@keyframes animateGradient{0%{background-position:left bottom}50%{background-position:right top}100%{background-position:left bottom}}
.preloader{position:fixed;top:0;width:100vw;height:100vh;z-index:200;-webkit-transition:all .25s ease;transition:all .25s ease;-webkit-transition-delay:1s;transition-delay:1s;background:#ff00ae;background:linear-gradient(45deg, #e41b40 0%, #f26522 50%, #e41b40 100%);background-size:200% 200%;background-position:left bottom;-webkit-animation-name:animateGradient;animation-name:animateGradient;-webkit-animation-duration:5s;animation-duration:5s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}.preloader img{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}body.loaded .preloader{-webkit-transform:translateY(-100%);transform:translateY(-100%)}
.preloader img{width:300px; max-width:100%;}
/*****************************************/
.bg_cover {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%; }

@media only screen and (min-width: 1400px) {
  .custom-container {
    max-width: 1590px; } }

/*===== All Button Style =====*/
.main-btn {
  display: inline-block;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0;
  padding: 0 30px;
  font-size: 14px;
  height: 54px;
  line-height: 54px;
  border-radius: 4px;
  color: #2e3d62;
  cursor: pointer;
  z-index: 5;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.05);
  position: relative;
  z-index: 5;
  overflow: hidden; }
  .main-btn::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    padding: 50%;
    border-radius: 50%;
    background-color: #ff8257;
    z-index: -1;
    -webkit-transform: translate3d(-50%, -50%, 0) scale(0);
    -moz-transform: translate3d(-50%, -50%, 0) scale(0);
    -ms-transform: translate3d(-50%, -50%, 0) scale(0);
    -o-transform: translate3d(-50%, -50%, 0) scale(0);
    transform: translate3d(-50%, -50%, 0) scale(0);
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -ms-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear; }
  .main-btn:hover {
    color: #fff; }
    .main-btn:hover::before {
      -webkit-transform: translate3d(-50%, -50%, 0) scale(1.5);
      -moz-transform: translate3d(-50%, -50%, 0) scale(1.5);
      -ms-transform: translate3d(-50%, -50%, 0) scale(1.5);
      -o-transform: translate3d(-50%, -50%, 0) scale(1.5);
      transform: translate3d(-50%, -50%, 0) scale(1.5); }
  .main-btn.main-btn-2 {
    color: #fff;
    background-color: #ff8257; }
    .main-btn.main-btn-2::before {
      background-color: #2e3d62; }
    .main-btn.main-btn-2:hover {
      color: #fff; }
      .main-btn.main-btn-2:hover::before {
        -webkit-transform: translate3d(-50%, -50%, 0) scale(1.5);
        -moz-transform: translate3d(-50%, -50%, 0) scale(1.5);
        -ms-transform: translate3d(-50%, -50%, 0) scale(1.5);
        -o-transform: translate3d(-50%, -50%, 0) scale(1.5);
        transform: translate3d(-50%, -50%, 0) scale(1.5); }

/*===== All Slick Slide Outline Style =====*/
.slick-slide {
  outline: 0; }

/*===== All Section Title Style =====*/
.section-title .sub-title {
  font-weight: 600;
  color: #f26522;
  font-size: 1.4rem;
  position: relative;}
.section-title .title {
  font-size: 2.2rem;
  font-weight: 700;
  letter-spacing: -2px; line-height:1.3em;}
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-title .title {
      font-size: 40px; } }
  @media (max-width: 767px) {
    .section-title .title {
      font-size: 30px;
      letter-spacing: 0; } }
.section-title.text-center .sub-title::before {
  left: 50%;
  -webkit-transform: rotate(45deg) translateX(-50%);
  -moz-transform: rotate(45deg) translateX(-50%);
  -ms-transform: rotate(45deg) translateX(-50%);
  -o-transform: rotate(45deg) translateX(-50%);
  transform: rotate(45deg) translateX(-50%);
  top: 9px; }

/*===========================
    05.Powerful Tools css 
===========================*/
.powerful-tools-area {
  position: relative;
  overflow: hidden; }
.powerful-tools-wrapper {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
/*===========================
      10.Screenshot css 
===========================*/
.screenshot-pagination {
  position: relative;
  margin-top: 25px;
  text-align: center; }
  .screenshot-pagination .swiper-pagination-bullet {
    background: #000;
    margin: 0 5px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear; }
    .screenshot-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
      background-color: #000000;
      -webkit-transform: scale(1.7);
      -moz-transform: scale(1.7);
      -ms-transform: scale(1.7);
      -o-transform: scale(1.7);
      transform: scale(1.7); }
	  
	.tab-radeon .screenshot-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color: #e41b40;}
ul#main-menu>li>a {
    font-weight: bold;
}
ul#main-menu>li>a.active{
	color:#D23600;
}
ul#main-menu>li>a.active>.sub-arrow,ul#main-menu>li:hover>a>.sub-arrow{
	border-color: #D23600 transparent transparent transparent;
}
html, body {
    min-height: 100vh;
	background:#000;
}
main{background:#ffffff;}
.table-dark {
    color: #fff;
    background-color: rgba(52,58,64,0.9);
}
.text-white .section-title .title{color:#ffffff;}
table.table.table-product-detail {
    min-width: 0;
}
ul.list-cpu-base.list-unstyled {
    margin: 0;
}
ul.list-cpu-base li, ul.lis-cpu-detail-page li {
    font-size: .95rem;
    align-items: start;
    display: inline-flex;
}
ul.list-cpu-base li{
	 display: flex;
}
ul.lis-cpu-detail-page li>strong{
    width: 50%;
}
@media (min-width: 1400px){
	.container{
		max-width: 1300px;
	}
}

@media (min-width: 1500px){
	.container{
		max-width: 1400px;
	}
}

@media (min-width: 1600px){
	.container{
		max-width: 1500px;
	}
}
.text-while{color:#ffffff;}
.powerful-tools-area{background:#000000;}
.content-image-header {
    background: #ffffff;
}
span.icon_logo {
    position: absolute;
    left: -49px;
    bottom: -49px;
}
.image img{display:block;width:100%;}
.nav-tabs .nav-link {
    font-size: 1.2rem;
    font-weight: bold;
    padding: 1rem 1rem;
    color: #ffffff;
    background: #636466;
    border-radius: 0;
	border:0;
	height:100%;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	background:#f26522; color:#ffffff;
}
.nav-tabs .nav-item:last-child.show .nav-link, .nav-tabs .nav-item:last-child .nav-link.active{
	background:#e41b40;
}
.content-tabs-shadow{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}

.product-item img{width:100%;}
.btn-link {
    color: #333333;
    border: 2px solid #333333;
    background: transparent;
    border-radius: 0;
    font-weight: bold;
    font-size: 1rem;
	text-transform:uppercase;
	display:inline-block;min-width:200px;
	text-decoration:none;
}
.tab-content>.tab-pane{display:block; height:0; overflow:hidden;}
.tab-content>.active{height:auto; overflow:inherit;}
.btn-primary:focus{outline:none; box-shadow:none;}
.btn-primary.btn-link :not(:disabled):not(.disabled).active, .btn-primary.btn-link :not(:disabled):not(.disabled):active, .show>.btn-primary.btn-link .dropdown-toggle{background:#000000}
.btn-link:hover{background:#000000; color:#ffffff; border-color:#000000;text-decoration:none;}
h3.name{font-size:1.3rem;}
.spec>p,.price{font-size:1rem;}
.chip-ryzen-amd{max-width:300px; margin:0 auto;}
.container-tabs{padding:5rem 0;}
.image-laptop img, .image-amdradeon img{width:500px; max-width:100%;}
.image-laptop img, .image-amdradeon img{margin:0 auto;}
.image-chip img{max-width:100%;}
/**********chip*********/
.table-chip tbody th,.table-chip tbody td{padding:20px;}
.table-chip tbody th{width:auto;}
.table-chip tbody td{width:270px;}
.table-chip-sub tr td{border:0;}
.content-table .title-table {
    color: #f26522;
    font-size: 1.1rem;
    line-height: 1.5em;
}
.content-table .description{font-weight:500; font-size:.8rem;margin-top: 7px;}
.content-table .title-table{color:#f26522;}
td.vertical-align-inherit{vertical-align:inherit;}
.content-table {
	width: 100%;
    max-width: 100%;
    display: block;
}
.table-chip tbody td {
    text-align: center;
    vertical-align: top;
}
.table-chip tbody td.vertical-align-inherit {
    vertical-align: middle;
}
.table-chip>tbody>tr>td:nth-child(even){background:#f1f1f1;}
.table-chip-sub>tbody>tr>td:nth-child(even){background:#f1f1f1;}
.table-chip tbody td span.check {
    font-size: 1.3rem;
    color: #f26522;
}
table.table.table-chip>thead>tr>th{border-top:0;}
table.table.table-chip>thead>tr>th:nth-child(n+2){
    background: #f26522;
    text-align: center;
    color: #ffffff;
    font-size: 1.2rem;
	vertical-align:middle;
}
.tab-chip table.table.table-chip>thead>tr>th:nth-child(n+2){
	border-right: 2px solid;
}
/**********amdradeon*********/
.table thead th{border-bottom-width:1px;}
table.table.table-chip.table-amdradeon>thead>tr>th:nth-child(n+2){
	background:#ffffff; color:#000000;
	font-size:1.8rem;line-height: 1.3em;
}
table.table.table-chip.table-amdradeon>thead>tr>th:nth-child(even){
	background:#f1f1f1;
}
table.table.table-chip.table-amdradeon tbody td{width:auto;}
.image-amdradeon img{margin:0 auto; width:320px;}
table.table.table-chip.table-amdradeon tbody th{
	width:490px;
}
table.table.table-chip.table-amdradeon tbody th, table.table.table-chip.table-amdradeon tbody td{
	    border-top: 0px solid #dee2e6;
	    border-bottom: 1px solid #dee2e6
}
table.table.table-chip.table-amdradeon .content-table .title-table{color:#000000;}
span.circle {
    width: 40px;
    height: 40px;
    border: 5px solid #e41b40;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	overflow:hidden;
}
span.circle.circle-half {
	position:relative;
}
span.circle.circle-half:after {
    width: 40px;
    height: 40px;
    content: "";
    position: absolute;
    right: -25px;
    top: -5px;
    background: #e41b40;
}
span.circle.circle-full {
    background:#e41b40;
}
.list-define li{margin-right:25px;}
.list-define li:last-child{margin-right:0;}
.list-define li>span:nth-child(2){margin-left:5px;}
.bg-black {
    background: #000000;
}
.content-description-tab.text-while p,.content-description-tab.text-while{color:#ffffff;}
.bg-gray{background:#f1f1f1;}
.shop-item img{
	width:100%;
	display:block;
}
.description_news{
	 background: #6e6e6e;
	  padding: 10px;
	   color: #ffffff;
}
.shop-item a.btn.btn-view {
    width: 100%;
	color:#ffffff;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border: 0;
    margin: 0;
    position: relative;
	font-size:1rem;
	padding:0;
	    position: relative;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    font-weight: 400;
	height:40px;
    line-height: 1.3em;
}
.shop-item a.btn.btn-view>i {
    font-size: 1.7rem;
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.swiper-button-next, .swiper-button-prev {
    background: rgba(255,255,255,1);
    padding: 10px;
    color: #333;
    width: 50px;
    height: 50px;
    font-size: 18px;
    text-align: center;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 27px;
}
.swiper-button-next:focus, .swiper-button-prev:focus{outline:none;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity:0;}
h3.title-table.title-radeon {
    font-weight: 500;
}
select.custom-select {
    min-width: 130px;
}
.btn-primary:hover{color:#fff;background-color:#000000;border-color:#000000}

.btn-primary.focus,.btn-primary:focus{color:#fff;background-color:#000000;border-color:#000000;box-shadow:0 0 0 .2rem rgba(38,143,255,.5)}

.btn-primary.disabled,.btn-primary:disabled{color:#fff;background-color:#000000;border-color:#000000}

.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle{color:#fff;background-color:#000000;border-color:#000000}

.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(38,143,255,.5)}


.tab-radeon .btn-primary:hover{color:#fff;background-color:#e41b40;border-color:#e41b40}

.tab-radeon .btn-primary.focus,.tab-radeon .btn-primary:focus{color:#fff;background-color:#e41b40;border-color:#e41b40;box-shadow:0 0 0 .2rem rgba(38,143,255,.5)}

.tab-radeon .btn-primary.disabled,.tab-radeon .btn-primary:disabled{color:#fff;background-color:#e41b40;border-color:#e41b40}

.tab-radeon .btn-primary:not(:disabled):not(.disabled).active,.tab-radeon .btn-primary:not(:disabled):not(.disabled):active,.tab-radeon .show>.btn-primary.dropdown-toggle{color:#fff;background-color:#e41b40;border-color:#e41b40}

.tab-radeon .btn-primary:not(:disabled):not(.disabled).active:focus,.tab-radeon .btn-primary:not(:disabled):not(.disabled):active:focus,.tab-radeon .show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(38,143,255,.5)}
button.btn.btn-close:focus{outline:none;box-shadow:none;}
button.btn.btn-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    padding: 0;
    font-size: 20px;
    border: 0;
    font-weight: bold;
    color: red;
}
.icon_shop a img, .icon_shop .image-shop{
	transition:all 0.3s;
	filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%);
}
.icon_shop:hover a img, .icon_shop:hover .image-shop{
	filter: none;
  -webkit-filter: grayscale(0%);
}
.icon_shop{
    display: block;
    position: relative;
    display: block;
    width: 100%;
}
.icon_shop a:after, .icon_shop .image-shop:after {
    content: "";
    display: block;
    position: relative;
    z-index: 2;
    padding-top: 56%;
}
.icon_shop a>img, .icon_shop .image-shop>img {
    width: 100%;
    height: auto;
    z-index: 1;
    -o-object-fit: contain;
    object-fit: contain;
    position: absolute;
    width: 90%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.shop-item .images a {
    display: block;
}
.content-description {
    font-size: 1.1rem;
}
.image-logo img{width:200px; max-width:100%;}
.content-description-tab{font-size:1.1rem;}
.table-chip-mobile .card_header_btn_amd_ryzen {
    background: #f26522;
    color: #ffffff;
	border-radius:0;
	padding:0;
}
.btn_amd_ryzen{
    border: 0;
    background: transparent;
    font-size: 1.2rem;
    font-weight: bold;
    color: #ffffff;
    padding: .75rem 1.25rem;
    display: block;
    width: 100%;
    text-align: left;
}
.table-chip-mobile .card {
    border: 0;
}
.list_amd_ryzen li, .list_amdradeon li{
	margin-top: 30px;
    position: relative;
    padding-left: 30px;
}
.list_amdradeon li .icon{position:absolute; top:-5px; left:0;}
.list_amd_ryzen li:before{
    content: "\f00c";
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    position: absolute;
    top: 7px;
    left: 0;
    color: #f26522;
}
.list_amd_ryzen li:first-child{margin-top:0;}
.description-chip{min-height:75px;}
.table-chip-mobile .chip-ryzen-amd{max-width:100%;}
.btn_amd_ryzen.btn_amdradeon {
    background: #dd0031;
}
.table-chip-mobile .card_header_btn_amd_ryzen.card_header_btn_amdradeon{
	background:#dd0031;
}
section.features-gallery{
	background:#bdbdbd;
}
.list_amdradeon li {
    position: relative;
    padding-left: 50px;
    margin-top: 35px;
}
.list_amdradeon li:first-child {
    margin: 0;
}
.list_amdradeon .title-table{
	color:#dd0031;
}
.list_amdradeon li:before{
	color:#dd0031;
}
header {
    padding: 5px 0;
    position: relative;
    z-index: 100;
    background: #ffffff;
	width:100%;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
	z-index:100;
}
div#header-sticky-wrapper.is-sticky #header{
    box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.4);
}
.swiper-pagination-bullet:only-child {
    visibility: hidden;
}
.header-black{background:#000000;}
.header-black .logo img,.header-black  img.tagline{
	-webkit-filter: grayscale(1) invert(1);
    filter: grayscale(1) invert(1);
}
header .logo,header .logo img{width:120px;}
.tagline {
    max-width: 300px;
}
.swiper-slide img{width:100%;}
.swiper-button-transparent .swiper-button-next,.swiper-button-transparent .swiper-button-prev{
	background:transparent;
}
.product-cate .swiper-button-next:after, .product-cate .swiper-button-prev:after {
    color: #000000;
}
.swiper-pro-detail .swiper-button-next:after, .swiper-pro-detail .swiper-button-prev:after {
    color: #ffffff;
}

.swiper-home .swiper-button-prev:after,.swiper-home .swiper-rtl .swiper-button-prev:after,.swiper-home .swiper-button-next:after,.swiper-home .swiper-rtl .swiper-button-next:after, .swiper-sale .swiper-button-prev:after,.swiper-sale .swiper-rtl .swiper-button-prev:after,.swiper-sale .swiper-button-next:after,.swiper-sale .swiper-rtl .swiper-button-next:after{
	color:#ffffff;
}
.swiper-screenshot.screenshot-pagination{
	margin:0;position:absolute;
}
.image-list-active .swiper-screenshot.screenshot-pagination {
    position: static;
    margin-top: 30px;
}
.swiper-slide a {
    display: block;
}
.swiper-screenshot.screenshot-pagination .swiper-pagination-bullet{
	width:10px; height:10px;
	background:#ffffff;
	box-shadow:0px 0px 0px 1px rgba(0,0,0,0.5);
}
.swiper-screenshot.screenshot-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:#000000;
	border: 1px solid #ffffff;
}
.swiper-home .screenshot-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{border: 1px solid #ffffff;}
.category-item .image{
	height: 33vw;
    min-height: auto;
}
.category-detail-image{
	height:500px;
}
.features-category-detail {
    background: #000000;
}
.features-category-detail *{
	color:#ffffff;
}
.features-category-detail .category-detail-text p {
    font-size: 1.1rem;
    line-height: 1.5em;
}
.features-category-detail .title{
	font-weight:bold;
}
.product-description {
    border: 1px solid #000;
   
}
.product-description .title{
	padding:1rem; background:#000000; color:#ffffff;
}
.product-description .title *{color:#ffffff;}
.product-description .title .title-text {
    font-size: 1.3rem;
    display: -webkit-box;
    height: 3.35rem;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    line-height: 1.3em;
}
.product-description .description{
	 padding: 2rem 1rem;
}
.title-heading h1 {
    font-size: 26px;
}
.description-list li {
    margin-top: 5px;
    font-size: 1rem;
}
.description-list li:first-child{margin-top:0;}
.button .btn {
    padding: .7rem;
}
.button .btn-buy{background:#000000; color:#ffffff; width:100%;}
.button .btn-view{background:#2f2f2f; color:#ffffff;}
.product-cate .screenshot-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	 -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.products .swiper-button-next, .products .swiper-button-prev{
	background:transparent;
}
.table-product-detail tr th{width:150px;}
.scbreadcrumbs{padding:5px 0;}
.scbreadcrumbs ol.breadcrumb {
    display: -webkit-box;
    height: auto;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 1;
    font-weight: 500;
	padding:0;
}
.scbreadcrumbs ol.breadcrumb li {
    font-size: 12px;
    position: relative;
    color: #fff;
    display: inline-block;
	padding:0;
}
.breadcrumb{
	background:transparent;
	padding:10px 0;
    display: -webkit-box !important;
    height: auto;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 1;
    font-weight: 600;
    line-height: 1.3em;
    flex-wrap: initial;

}
.breadcrumb .breadcrumb-item a{color:#333333;}
.breadcrumb .breadcrumb-item:last-child a{font-weight:bold;}
.breadcrumb .breadcrumb-item a, .breadcrumb-item+.breadcrumb-item::before{font-size:12px;}
.breadcrumb-item+.breadcrumb-item,.breadcrumb-item+.breadcrumb-item::before{padding:0 5px;}
.card-text {
    font-size: 1rem;
    line-height: 1.3em;
    display: -webkit-box;
    height: 44px;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    font-weight: 500;
    line-height: 1.3em;
    padding: 0;
}
.page-link.active{
	background:#f1f1f1;
}
.date-userpost {
    font-size: .8rem;
}
.tag-meta>span{font-size:1rem;}
span.tag span a {
    padding: 2px 10px 3px 10px;
    background: #000000;
    font-size: .7rem;
    border-radius: 6px;
    margin: 0 2px;
    color: #ffffff;
}
.product-cate .swiper-slide .product{
	height:100%;
}
.product-cate .swiper-slide{
	height:auto;
}
.content-text img {
    max-width: 100%;
    height: auto;
}
@media(min-with:450px){
	ul.list-unstyled.description-list.text-center {
    height: 133px;
}	
}
ul.list-unstyled.description-list{
    height: 133px;
}
@media only screen and (min-width: 768px){
	.category-item-wp{
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	
	.category-item .image{
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		min-height: 40vw;
		-webkit-transition: all linear 0.3s;
		transition: all linear 0.3s;
	}
	.category-item .image{
		background-size: 110%;
	}
	.category-item .image:hover {
		background-size: 105%;
	}
}
.category-item .title {
    text-align: center;
    background-color: #000;
    padding: 15px 10px;
    font-size:1.2rem;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    font-weight: 500;
}
.category-item .image{
	position:relative;
} 
.category-item .image .text{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
	opacity:0;
	visibility:hidden;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	
}
.category-item:hover .image .text {
	opacity:1;
	visibility:inherit;
}
.category-item .image .text .text-span {
text-transform: uppercase;
    font-size: 80%;
    color: #ffffff;
    border: 2px solid #ffffff;
    padding: .3rem 1rem;
    display: block;
    width: auto;
    text-align: center;
    font-weight: bold;
    line-height: 1.5em;
    width: 85%;
    -webkit-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.swiper-home .swiper-button-next:after,.swiper-home .swiper-button-prev:after,.swiper-sale .swiper-button-next:after,.swiper-sale .swiper-button-prev:after{
	font-size:4rem;
	text-shadow: 0px 5px 10px rgba(0,0,0,0.3);
	-moz-text-shadow: 0px 5px 10px rgba(0,0,0,0.3);
	-webkit-text-shadow: 0px 5px 10px rgba(0,0,0,0.3);
}
.footer-copyright p {
    font-size: 13px;
    text-transform: uppercase;
}
.mobile-menu-toggle{padding:2px;}
@media(min-width:1400px){
	.category-item .image .text .text-span{
		font-size: 165%;
	}
}
@media(min-width:1600px){
	.category-item .image .text .text-span{
		font-size: 165%;
	}
}
@media(max-width:1200px){
	.category-item .image .text {
		top: 70%;
		left: 0;
		bottom: 0;
		right: 0;
		height: 30%;
		opacity: 1;
		visibility: inherit;
		background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1));
	}
}

@media(max-width:992px){
	.category-item .image .text .text-span {
		width: 92%;
		padding: .5rem .2rem;
	}
	img.ml-2.tagline {
		width: 205px;
	}
	header .logo,header .logo img{
		width: 150px;
	}
}
@media(max-width:768px){
	.category-item .image{height:auto;}
	.category-detail-image{
		height:43vh;
	}
}

@media(max-width:576px){
	.category-detail-image{
		height:35vh;
	}
	.logo-home img{height:30px;}
	.logo-home img.ml-2.tagline {
		width: 170px;
		height:auto;
	}
	header .logo,header .logo img{
		width: 120px;
	}
}
@media(max-width:380px){
	.logo-home img{height:25px;}
	.logo-home img.ml-2.tagline {
		width: 136px;
		height:auto;
	}
	header .logo, header .logo img{
		width: 120px;
	}
}

.shop-active .swiper-button-next,.shop-active .swiper-button-prev ,.product-active .swiper-button-next,.product-active .swiper-button-prev {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	text-align:center;
}
.shop-active .swiper-button-next:after,.shop-active .swiper-button-prev:after,.product-active .swiper-button-next:after,.product-active .swiper-button-prev:after{
	font-size: 2rem;
}
footer {
    background: #000000;
}
footer *{color:#ffffff;}
.title_cpu_detail .title{font-size:1.6rem;}
.chip-ryzen-amd .title .title-heading{
    font-size: 1.4rem;
}
.list-cpu-base li>strong:after,.lis-cpu-detail-page li>strong:after{content:":"; padding:0 2px; padding-right:5px;}
.chip-ryzen-amd-page .chip-ryzen-amd {
	max-width: 100%;
    width: auto;
}
.chip-ryzen-amd-page-list-cpu .chip-ryzen-amd {
    max-width: 100%;
    width: auto;
    display: inline-table;
}
.chip-ryzen-amd-page-list-cpu {
    background: #f1f1f1;
}
.specs {
    border-top: 2px solid #333333;
    padding: 3rem 0 0 0;
    margin: 0rem 0 1rem 0;
}
.specs:first-child{
	border-top:0;
}
.title-specs .title{font-weight:bold; font-size:1.1rem;}
.content-specs-item {
    margin-bottom: 1rem;
}
div[data-service] .cll .c-n-t p,div[data-service] .cll .c-n-t{color:#fff;}
@media(min-width:1200px){
	.nav-tabs .nav-link {
		font-size: 1.2rem;
	}
	.content-image-header {
		padding: 2rem;
		margin:5rem 0;
	}
}
@media(min-width:1600px){
	.nav-tabs .nav-link {
		font-size: 1.4rem;
	}
	.nav-tabs .nav-link{padding: 1rem 4rem;}
}

.social a{font-size:30px;line-height: 1em;}
.social .amd-icon a span {
    font-size: 1.3rem;
}
@media(max-width:1400px){
	.container-tabs{padding:3rem 0;}
	.section-title .title{font-size:2rem;}
	table.table.table-chip.table-amdradeon>thead>tr>th:nth-child(n+2){font-size:1.6rem;}
	
}
@media(max-width:1350px){
	.section-title .title{
		line-height:1.2em;
	}
	.content-description-tab.text-while p,.powerful-content-wrapper p{
			line-height:1.2em;
	}
	.powerful-tools-wrapper{padding-top:1.4rem;}
}
@media(max-width:1200px){
	.table{min-width:900px}
	.table-chip tbody td {
		width: 225px;
	}
	.section-title .title{font-size:1.8rem;}
	table.table.table-chip.table-amdradeon>thead>tr>th:nth-child(n+2){font-size:1.4rem;}
	table.table.table-chip.table-amdradeon tbody th {
		width: 390px;
	}
	.image-amdradeon img{width: 280px;}
	table.table.table-chip.table-amdradeon tbody th {
		width: 355px;
	}
}
@media(max-width:992px){
	table.table.table-chip.table-amdradeon>thead>tr>th:nth-child(n+2) {
		font-size: 1.3rem;
	}
	.image-list-active .swiper-screenshot.screenshot-pagination{margin-bottom:0;}
	.nav-tabs .nav-link {
		font-size: .9rem;
	}
	.content-table .title-table{font-size:1rem;}
	.section-title .title{font-size:1.8rem;}
	.preloader img{max-width:200px;}
	.card-body{padding: 1.25rem .9rem;}
	.list_amdradeon li{padding-left: 45px;}
	.list_amdradeon h3.title-table.title-radeon{font-size:.9rem;}
	.list_amdradeon li .icon{top:-7px;}
	.list-define li span {
		font-size: .9rem;
	}
	.list-define li {
		margin-right: 3px;
	}
	.list-define li>span:nth-child(2) {
		margin-left: 2px;
	}
	span.circle{
		width: 35px;
		height: 35px;
	}
	.btn_amd_ryzen{font-size:1rem; text-align:center;}
}
@media(max-width:767px){
	.section-title .title {
		font-size: 1.5rem;
	}
	.content-description{font-size:1rem;}
	.screenshot-pagination{margin-top:25px;}
}
@media(max-width:450px){
	.section-title .title {
		font-size: 1.1rem;
	}
	.content-description{font-size:0.85rem;}
	p{font-size:14px;}
	.screenshot-pagination{margin-top:25px;}
}
li.amd-icon i {
    margin-right: 5px;
}